@CHARSET "UTF-8";

#modernbricksmenu {
	padding: 0;
	width: 100%;
	height: 26px;
	voice-family: "\"}\"";
	voice-family: inherit;
	background: url(/layout/silnicezeleznice/images/menu_rubrika_bg_grey.gif) repeat-x;
}

#modernbricksmenu ul {
	font: bold 11px Arial;
	margin: 0;
	padding: 0;
	list-style: none;
}

#modernbricksmenu li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
}

#modernbricksmenu a {
	/*background-color: #2A2570;*/ /*Default menu color*/
	float: left;
	display: block;
	color: white;
	margin: 0; /*Margin between each menu item*/
	height: 26px;
	line-height: 26px;
	padding: 0 7px 0 7px;
	text-decoration: none;
	letter-spacing: 0px;
	/*background-color: black; /*Default menu color*/
	/*border-bottom: 1px solid white;*/
	border-right: 1px solid silver;
}

#modernbricksmenu a:hover{
	background-color: gray; /*Menu hover bgcolor*/
	text-decoration: underline;
}

#modernbricksmenu #current a{ /*currently selected tab*/
	background: #EE7F01; 
	border-color: #EE7F01;
	border-bottom: 0;
	border-right: 1px solid silver;
	/*border-bottom: 1px solid #EE7F01;*/
}

#modernbricksmenuline{
	clear: both;
	padding: 0;
	width: 100%;
	height: 4px;
	line-height: 5px;
	/* background: #D25A0B; /*Brown color theme*/ 
	background: #EE7F01; /*Brown color theme*/
	/*border-top: 1px solid white;*/
}

#modernbricksmenulinetext {
    clear: both;
    padding: 0;
    width: 100%;
    /*background: #D25A0B; /*Brown color theme*/
    /*padding: 5px 10px;*/
    color: #fff;
    border-bottom: 1px solid white;
    background: #EE7F01; /*Brown color theme*/
    /*border-top: 1px solid white;*/
}

#modernbricksmenulinetext a {
    color: white;
    font: bold 11px Arial;
    text-decoration: none;
    /*text-transform: uppercase;*/
    padding: 7px;
    line-height: 24px;
    height: 24px;
}

#modernbricksmenulinetext a:hover {
    text-decoration: underline;
}

#modernbricksmenulinetext a#current {
    color: #fff;
    text-decoration: underline;
}

#myform{ /*CSS for sample search box. Remove if desired */
	/*float: right;*/
	display: inline;
	margin: 0;
	padding: 0;
}

#myform .textinput{
	width: 135px;
	border: 1px solid #616E73;
	padding-left: 0.25em;
	color: #5D6A70;
}

#myform .submit{
	font: bold 11px Verdana;
	height: 22px;
	border: 0;
	color: #fff;
	vertical-align: center;
	background: url(/layout/silnicezeleznice/images/submit_bg.gif) repeat-x;
}